@font-face {
	font-family: 'Quicksand';
	src: url('../assets//fonts/Quicksand-Light.woff2') format('woff2'),
		url('../assets//fonts/Quicksand-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
